Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 08:51:11 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I want to ask about my last order . I was expecting to get it yesterday. I got a call from landmark team and I sent my location and house number and waited the whole day for the delivery and unfortunately it wasn’t delivered . I really appreciate your good service and care for your customers. I would like to know when I will reserve my order. 
Thank you 
             Firyal https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330573